﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
#plan_rss {
	width: 705px;
	float: left;
	padding: 0 0 0 0px;
}
body {

	font-size: 12px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;*/
	/*font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
	line-height: 1.8;
	color: #ddd;
	text-align: center;
	margin: 0;
}


/* 
----------------------------------------------------------- */
#mini {
	padding: 0px;
	display: block;
	height: auto;
	width: 234px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 10px;
	margin-left: 13px;
	float: left;
}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {
	width: 234px;
	margin: 0px;
	float: right;
	word-wrap: break-word;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#mini #minileft p {
	font-size: 12px;
	line-height: 16px;
	margin: 0 0px 10px 0;
	padding: 0px;
	text-align: left;
}
#mini #minileft h4 {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
	border-bottom: 1px dashed #FFFFFF;
	text-align: left;
}
#mini #minileft h4 a{
	margin: 0px;
	padding: 0;
	color: #FFFFFF;
	text-decoration: none;
}
#mini #minileft h4 a:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

#mini #miniright {
	width: 234px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	float: left;
}
#mini #miniright img {
	margin: 0px 0px 0px;
	padding: 0px;
	border-style: none;
}


/*プランボタン*/
#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 234px;
	height: 105px;
	background-image: url(m_plan02.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#mini #miniright p a:hover {
	background-image: url(m_plan02_ov.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#mini #miniright strong {display: none;}
